/* line 15, ../hillel-frontend-basic/preprocessors/scss/CardsPage/cards.scss */
.cards__icon {
  display: flex;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

/* line 39, ../hillel-frontend-basic/preprocessors/scss/CardsPage/cards.scss */
.cards__heading {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: 24px;
}

/* line 46, ../hillel-frontend-basic/preprocessors/scss/CardsPage/cards.scss */
.cards-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 24px;
}

/* line 51, ../hillel-frontend-basic/preprocessors/scss/CardsPage/cards.scss */
.cards-list-item {
  background-color: rgba(255, 231, 99, 0.3);
  padding: 12px;
  border-radius: 24px;
}

/* line 56, ../hillel-frontend-basic/preprocessors/scss/CardsPage/cards.scss */
.cards-list-item:hover {
  background-color: rgba(255, 231, 99, 0.7);
}

/* line 60, ../hillel-frontend-basic/preprocessors/scss/CardsPage/cards.scss */
.cards-list-item__name {
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 24px;
  line-height: 1.5;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 8px;
}

/* line 71, ../hillel-frontend-basic/preprocessors/scss/CardsPage/cards.scss */
.cards-list-item__img {
  width: 100%;
  border-radius: 24px;
}

/*# sourceMappingURL=index.css.map */